Bug 1017868 - Gluster website needs better instructions for mailing list page
Gluster website needs better instructions for mailing list page
Status: CLOSED CURRENTRELEASE
Product: GlusterFS
Classification: Community
Component: core (Show other bugs)
pre-release
Unspecified Unspecified
high Severity medium
: ---
: ---
Assigned To: Justin Clift
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-10 12:10 EDT by Justin Clift
Modified: 2015-07-13 00:35 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-31 07:26:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Clift 2013-10-10 12:10:17 EDT
At present the GlusterFS mailing list page has very terse instructions
for joining the mailing list.

It's confusing for people unfamiliar with mailman based mailing lists,
resulting in people not subscribing correctly (at all).

This leads to the mailing list admins spending significant time (daily)
shepherding new users through the process.

Instead, we need clearer "how to join the mailing list" instructions,
that anyone can follow.

(we might want to add a "Website" component to this Gluster BZ product btw, as there wasn't any better place to file this)
Comment 1 Justin Clift 2014-03-05 14:08:55 EST
Proposed new text
*****************

We use mailman for our mailing lists.  Mailman provides a web based interface you use to subscribe, unsubscribe, and set of various options for yourself.

Gluster General Discussion List
-------------------------------

You can (un)subscribe to the gluster-users mailing list by following the instructions in the web interface here:

  http://www.gluster.org/mailman/listinfo/gluster-users

After you're subscribed you can send a message to all the list members, by sending an email to gluster-users (at) gluster.org.

To see the collection of prior postings to the list, visit the gluster-users archives here:

  http://www.gluster.org/pipermail/gluster-users/

Gluster Developers Discussion List
----------------------------------

You can (un)subscribe to the gluster-devel mailing list by following instructions in the web interface here:

  http://lists.nongnu.org/mailman/listinfo/gluster-devel

After you're subscribed you can send a message to all the list members, by sending an email to gluster-devel (at) nongnu.org.

To see the collection of prior postings to the list, visit the gluster-devel archives here:

  http://lists.gnu.org/archive/html/gluster-devel/
Comment 2 Justin Clift 2014-03-30 12:50:14 EDT
For reference, this is the page which needs updating:

  http://www.gluster.org/interact/mailinglists/

The format of the page suggests it's in Workpress.  Not seeing it anywhere when logged into Wordpress though.
Comment 3 Justin Clift 2014-03-31 07:02:32 EDT
JM has adjusted my Wordpress account so I can fix this. :)
Comment 4 Justin Clift 2014-03-31 07:26:27 EDT
Fixed.

Note You need to log in before you can comment on or make changes to this bug.